import request from "@/utils/request.js";

/**
 * 列表
 * @param params
 * @returns {AxiosPromise}
 */
export function activistList() {
  return request({
    url: "/account",
    method: "get"
  });
}

/**
 * 列表
 * @param params
 * @returns {AxiosPromise}
 */
export function Pay(params) {
  return request({
    url: "/account/pay",
    method: "post",
    data: params
  });
}
